/* ---------------
 * Global Styles 
 * --------------- */
body {
  font-family: Lato, sans-serif;
  font-size: 15px;
  line-height: 1.6;
  color: #8c8c8c;
  background-color: #fff;
  margin: 0;
}

section {
  padding: 40px 0;
}


/* ------------- 
 * Typography
 * -------------*/
a {
    color: #3B3B3B;
    text-decoration: none;
}

a:hover, a:focus {
  color: #5c9d14;
  text-decoration: none;
}

img {
  border: 0;
}

ul{
  margin-top: 0;
  margin-bottom: 10px;
}

.brand-list {
    margin-top: 50px;
}

.brand-list > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.page-content {
  margin: 40px 0 80px 0;
}

/* ----------
 * Navbar
 * ---------*/
.navbar {
  width: 100%;
  border: none;
  background-color: #fff;
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

.navbar .container {
  position: relative;
}

.navbar-brand {
  float: left;
  height: auto;
  font-size: 18px;
  line-height: 20px;
  margin-left: -15px;
  padding: 24px 15px;
}

.navbar-nav {
    margin-bottom: 0;
    float: right;
    border-top: none;
    padding-left: 0;
    padding-right: 0;
    list-style: none;
}

.navbar-nav > li {
    float: left;
}

.navbar-nav > li > a {
    font-weight: normal;
    font-size: 13px;
    position: relative;
    display: block;
    padding: 10px 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 1;
}

.navbar-nav > li > a:hover {
  background-color: transparent;
  color: #69B417;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    padding: 12px 16px;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* ------------
 * mpage-section
 * -----------*/
.mpage-section {
    height: 575px;
    background-image: url('../img/map.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; 
}

.mpage-content {
    position: relative;
    top: 30%;
}

.mpage-section .heading {
    font-size: 20px;
    font-weight: normal;
    color: #636363;
}

.mpage-section .lead {
    margin-bottom: 40px;
    font-size: 40px;
    line-height: 35px;
    color: #636363;
    float:left;
}

.scroll-section {
    margin-left: -30px;
    margin-bottom: 40px;
    font-size: 40px;
    line-height: 35px;
    color: #636363;
    height: 40px;
    width:800px;
    overflow: hidden;
    float:left;
}

.scroll-section ul {
    list-style-type: none;
}

.scroll-section li {
    margin-bottom: 5px;
}

/* ------------
 * Page header 
 * ------------*/
.page-header {
  margin: 0;
  border-bottom: 1px solid #eaeaea;
  background-color: #fefefe;
  padding: 100px 0;
  position: relative;
  color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.ph-products {
  background-image: url('../img/page-header-products-bg.jpg');
}

.ph-products-nb {
  background-image: url('../img/page-header-products-nb.jpg');
}

.ph-products-be {
    background-image: url('../img/page-header-products-be.jpg');
}

.ph-products-gt {
    background-image: url('../img/page-header-products-gt.jpg');
}

.ph-contact {
  background-image: url('../img/page-header-contact-bg.jpg');   
}

.page-header .container {
  position: relative;
}
.page-header .page-title {
  margin: 20px 0;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.page-header .page-title {
  color: #fff;
}
.page-header .overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.row {
    padding-left: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: -15px;
    margin-left: -15px;
    display:inline-block;
}

 .col {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 5px;
  margin-right: 5px;
  width: 31.8%;
}

.col img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    height: 200px;
    max-width: 100%;
}

/* ------------
 * CONTACT
 * ------------*/
.contact-col {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 130px;
}

.contact-col img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    height: 400px;
    max-width: 100%;
}

.contact-info-section div{
    float: left;
    margin-left: 15px;
}

/* ------------
 * pagination
 * ------------*/
.pagination {
    text-align: center;
}

.pagination li {
    display:inline-block;
    width:30px;
    border:1px solid;
}

/* ------------
 * Footer
 * ------------*/
footer {
  padding: 60px 0 15px 0;
  background-color: #F8F8F8;
  color: #8c8c8c;
  text-align: center;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}